
/*
===============================
Al Amin Sobuj
WordPress Developer
Customization Date 22-05-2018
===============================
*/

.logo {
	margin-top: 25px;
	overflow: hidden;
}
.logo a {
	height: auto;
}
.logo a img {
	max-width: 250px;
}
.mainNav .navTabs > li > a, .mainNav .navTabs > li > button {
	padding: 0px 8px;
}
.mainNav .navTabs > li {
	margin-left: 1px;
}

.captions h2 {
	font-size: 36px;
}

.singleClient {
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.singleClient img {
  max-height: 100%;
  max-width: 100%;
}

.contentArea {
	padding: 40px;
	border: 1px solid #ccc;
	font-size: 13px;
	line-height: 22px;
	font-family: 'Open Sans', 'Helvetica', 'Tahoma', 'Arial', sans-serif;
	color: #7a7c82;
	font-weight: 500;
}


.single-list {
  margin-bottom: 20px;
}
.single-list ul li:first-child {
    margin-left: 0;
    padding-left: 25px;
}
.single-list li {
    margin-left: 25px;
}
.single-list h5 {
	margin-bottom: 0;
	font-size: 16px;
	color: #777;
}
.single-list h5 span {
	font-size: 16px;
}
.single-list li {
  position: relative;
  padding-left: 35px;
  margin-bottom: 15px;
}
.single-list li span {
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 700;
}
.single-list li b {
	font-weight: 700;
}
.singleService .serviceIcon {
	border: none ;
	padding: 0 ;
}
.serviceIcon img {
	height: 100%;
	width: 100%;
}


.features-image {
  text-align: center;
}

/*06-06-2018*/
.client-image {
  display: flex;
  align-items: center;
  height: 85px;
  justify-content: center;
}

.gurantee-area img {
  max-width: 100%;
}
.gurantee-area {
  margin-top: 30px;
}

.accordianShortCode .triggerMenu {
	padding: 5px 20px 8px 20px;
}

.SL_List{
	margin-top: 30px;
}
.SL_List li {
  position: relative;
  padding-left: 30px;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 15px;
  min-height: 35px;
}
.SL_List li:before {
  content: "\f00c";
  font-family: fontawesome;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  line-height: 35px;
  color: #CD2F2E;
  font-size: 18px;
}

.topFooter {
  padding: 30px 0 0;
}

.client-image img {
  max-height: 85px;
  margin: 0 20px;
}
.SL_List.vps_list li {
  margin-bottom: 10px;
  font-size: 16px;
  min-height: auto;
}

.main_banner img {
  max-width: 100%;
}
.main_banner.text-center {
  margin: 20px 0;
}


.singleService .servicesBg-sw-1 {
  background-image: url('images/icons/sw/CL_company_final.png');
  background-size: 100%;
}

.singleService {
  min-height: 420px;
}

/*Review Page*/
.client_img img {
  max-width: 100%;
}


.customer_reviews h3 span {
  display: block;
}
.customer_rating a {
  font-size: 25px;
  color: #CD2F2E;
  display: inline-block;
}

#testimonial_reviews h5 {
  font-size: 14px;
}
#testimonial_reviews h5 a {
  display: block;
}

.client_img img {
  width: 170px;
  height: 170px;
  border-radius: 50%;
  border: 2px solid #CD2F2E;
}

.single_testimonial_reviews {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc;
}
#testimonial_reviews > div > div > div:first-child {
  border-top: 1px solid #ccc;
}
.rating_box{
  text-align: right;
}